LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Macros
salhelperdllapi.h File Reference
`#include "sal/types.h"`

Go to the source code of this file.

## Macros
#define | SALHELPER_DLLPUBLIC SAL_DLLPUBLIC_IMPORT
#define | SALHELPER_DLLPRIVATE SAL_DLLPRIVATE

## Macro Definition Documentation

#define SALHELPER_DLLPRIVATE SAL_DLLPRIVATE

#define SALHELPER_DLLPUBLIC SAL_DLLPUBLIC_IMPORT